package com.phlx.wool.params;

/**
 * 作者 : lei
 * 时间 : 2018/12/25 11 : 45
 */
public class UploadParams<T> {
    private T uploadData;

    public UploadParams(T uploadData) {
        this.uploadData = uploadData;
    }

    public T getUploadData() {
        return uploadData;
    }

    public void setUploadData(T uploadData) {
        this.uploadData = uploadData;
    }

    @Override
    public String toString() {
        return "UploadParams{" +
                "uploadData=" + uploadData +
                '}';
    }
}
